body {
    width: 1341px;
	margin: auto;
}
#wrapper {
    width: 1341px;
    clear: both;
    
}

#wrapper .main_name {
	clear: both;
	text-align: center;
	width: 500px;
	margin-left: 465px;
	font-family: Beni, "Beni Black", "Beni Bold", "Beni Light";
	font-style: normal;
	font-weight: 400;
	letter-spacing: 33px;
}
#wrapper .abt_nav .main_bar {
	width: 1341px;
	height: 135px;
	background-color: #0A0906;
	margin-top: 17px;
	padding-top: 83px;
}
#wrapper .abt_nav {
	height: 1000px;
}
.main_bar #imgX img {
	margin-top: 263px;
	width: 458px;
	margin-left: 10px;
}
a:link,a:visited{
	color:inherit;
	text-decoration: inherit;}

.abt_nav .main_bar .text_1 {
	clear: both;
	margin-left: 277px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	text-indent: 13px;
	width: 45px;
	height: 14px;
}
.abt_nav .main_bar .text_2 {
	margin-left: 500px;
	margin-top: -33px;
	color: #ED750D;
	width: 58px;
	height: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	clear: both;
	text-decoration: underline;
}
.abt_nav .main_bar .text_3 {
	margin-left: 720px;
	margin-top: -38px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	height: 20px;
	width: 100px;
}
.abt_nav .main_bar .text_4 {
	margin-left: 949px;
	margin-top: -39px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	width: 100px;
	min-width: 0px;
}
#wrapper .abt_nav .text_5 {
	clear: both;
	font-size: 63px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 486px;
	margin-left: 681px;
	margin-top: 0px;
	padding-top: 26px;
	line-height: 79px;
}
#wrapper .abt_nav .text_6 {
	clear: both;
	height: 181px;
	font-size: 30px;
	font-weight: 10;
	width: 832px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 453px;
	text-align: left;
	padding-top: 0px;
	margin-top: -28px;
}
#wrapper .abt_nav .text_7 {
	width: 197px;
	height: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 45px;
	margin-left: 454px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: 140px;
}
#wrapper .abt_nav .text_7b {
	width: 197px;
	height: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 20px;
	margin-left: 454px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -68px;
}
#wrapper .abt_nav .text_7c {
	width: 197px;
	height: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 20px;
	margin-left: 945px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -30px;
}
#wrapper .abt_nav .text_7d {
	width: 197px;
	height: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 20px;
	margin-left: 950px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -30px;
}
#wrapper .abt_nav .text_7e {
	width: 197px;
	height: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 20px;
	margin-left: 460px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -221px;
}
#wrapper .abt_nav .text_7ii {
	width: 200px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 45px;
	margin-left: 946px;
	clear: both;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -220px;
}
#wrapper .abt_nav .text_7iii {
	width: 119px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 45px;
	margin-left: 950px;
	text-align: left;
	letter-spacing: -1px;
	margin-top: 109px;
	clear: both;
}
#wrapper .abt_nav .text_7iv {
	width: 106px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 10;
	font-size: 45px;
	text-align: left;
	letter-spacing: -1px;
	margin-top: -220px;
	padding-left: 152px;
	clear: both;
	margin-left: 344px;
	padding-bottom: 142px;
}
#wrapper .abt_nav .img.src {
	clear: both;
	width: 1341px;
	height: 500px;
	margin-top: 145px;
}
#wrapper .abt_nav .services_box {
	height: 600px;
}
.abt_nav .services_box .text_8 {
	width: 513px;
	font-size: 100px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 93px;
}
.abt_nav .services_box .img.src_line {
	width: 1341px;
	clear: both;
	margin-top: -101px;
}

.abt_nav .services_box .text_9 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 60px;
	font-weight: lighter;
	clear: both;
	margin-left: 9px;
	width: 190px;
}
.abt_nav .services_box .img.src_line2 {
	margin-top: 108px;



}
.services_box .text_10 p {
	width: 216px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 60px;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
}
.abt_nav .services_box .img.src_line3 {
	margin-top: 108px;
}
.abt_nav .services_box .text_11 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-variant: normal;
	font-style: normal;
	font-weight: lighter;
	font-size: 60px;
	width: 235px;
}
.abt_nav .services_box .img.src_line4 {
	margin-top: 108px;
}
.abt_nav .services_box .text_12 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	font-size: 60px;
	width: 226px;

}
.abt_nav .services_box .img.src_line5 {
	margin-top: 108px;
}
.abt_nav .services_box .text_13 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	font-size: 60px;
	width: 190px;
}
.abt_nav .services_box .img.src_line6 {
	margin-top: 108px;
}
.abt_nav .services_box .img.src_BG-IMG2 {
	clear: both;
	margin-top: 99px;
}

.abt_nav .services_box .copyright {
	clear: both;
	text-align: center;
}
